Subject: Trainer Candidate - Rohit Kumar
From: Rohit Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 12:00:25 -0400

| | Tech Support Test

Name | Rohit Kumar
E-mail | [email-masked]
Phone Number | (110086) 8447140591
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | NEW DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | GGJ Solutions Pvt Ltd | Senior Manager Operation and Admin | 10-05-2021 | 66566
Previous Employer 1 | Kavya internet service Pvt ltd | GM Operations/Service | 23-11-2020 | 78646
Previous Employer 2 | Okaya power Pvt Ltd | AGM customer service | 29-06-2019 | 52988

If Selected, how much time do you need to join? | Within 7days

Please briefly describe your work experience specifically in training?

Conducted process training to team internal and external field of products.
Communication and soft skills during customer dealing.
Code of conduct and ethical training about company culture, core values and Goals.
Scripts and flow chart training to kill the specific repeat cause of problems.
Motivational video and example to achive their goal.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Nothing special, all are manageable some time take another responsiblty as projects
example 1- analysis MIS of Pan India
2- solar system installation project.
3- CRM implementation.
4- SAP implementation.
Etc ...

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1- Good customer is who can understand the policy and work process of company  and respond accordingly.

2- Great customer is who can give the feedback of products, employees and about company as positive and negative with a good manner. And appel to resolve the issue as per company norms ethically.

What according to you makes you a good candidate for this position?

I have the 14 year experienced in which approx 13 year have in the filed of customer service.
Have passions to hear, learn and understand the problem of customer. So that we can provide the right and relevant solution accordingly.

Also I have the knowledge of SAP, ERP, CRM and WMS.

Moreover details are mentioned in my CV.

With Regards,

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |